Subject: Re: Fwd: New voicemail from (641) 751-4799
From: [email-masked]
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 17 Mar 2020 06:32:23 +0530

I have called the customer and she is not picking up the call. I left a
voice message to get back to us as soon as she can.

---

Thank you, 

Frank 

HFL Customer Support 

On 2020-03-17 06:07, - Dr. Sam Robbins - wrote:

> FYI - thanks 
> 
> ---------- Forwarded message ---------
> From: Google Voice <[email-masked]>
> Date: Mon, Mar 16, 2020 at 1:58 PM
> Subject: New voicemail from (641) 751-4799
> To: <[email-masked]> 
> 
> [1]
> 
> Yes, this is Diane and I'm calling from Boone Iowa. And somebody has acquired my info on my debit card. I have a $99.74 taken off my debit card and that date was February 3rd 2020. And I want something done about it. I get a printout and that's how I acquired this information. I tried calling the phone number but it says the scatter of the line has a restriction so do something about it. 
> 
> play message [2]
> 
> YOUR ACCOUNT [1]
> HELP CENTER [3]
> HELP FORUM [4]
> 
> This email was sent to you because you indicated that you'd like to receive email notifications for voicemail. If you don't want to receive such emails in the future, please update your email notification settings [5].
> 
> Google LLC
> 1600 Amphitheatre Pkwy
> Mountain View CA 94043 USA

Links:
------
[1] https://voice.google.com
[2]
https://www.google.com/voice/fm/08852669408223499264/AHwOX_CEYhQrZQc0TTohUPS2ds9u_h-HEb3QjOrdIIHZIQxIbeaF5zCHwwvjAnxLIKA_Ye8k97uZarvLfaLVwBceXX2W6C3gTFQKhr4rW3awMm_O4edSE6arC0wyLlPGY0rw2UBq_FThJXJclFx_TBeyM-aQRjlBC3SOHJJV98eZFsebXR2laNM
[3] https://support.google.com/voice#topic=1707989
[4] https://productforums.google.com/forum/#!forum/voice
[5] https://voice.google.com/settings#voicemail